<!-- app.component.html -->
<h1>Aplicación Angular</h1>
<nav>
  <a routerLink="/libros">Libros</a>
  <br>
  <a routerLink="/autores">Autores</a>
  <!-- Otras rutas si las tienes -->
</nav>
<router-outlet></router-outlet>
